Nos obligan a molestarte con la obviedad de que este sitio usa cookies OK | Más información
receptor viark

Chincheta Autor Tema: Hay que actualizar el Deco a 5.00 antes de actualizar Prometheus?  (Leído 6822 veces)

01/07/2015, 09:19

Desconectado jacoma

Muy buenas.

Es necesarío o recomendable actualizar el Deco a la 5.00 antes de actualizar Prometheus a la v. 1.04 ? o son independientes un Firm de otro?


  Saludos.
« Última modificación: 01/07/2015, 09:23 por jacoma »

02/07/2015, 08:40Respuesta #1

Conectado brirky

  • Qviart Mini "Vitaminado" 1.30 - Astra 19.2º East
  • SuperForero
  • ***
  • Gracias
  • -Dada: 13
  • -Recibida: 108
  • Mensajes: 145
Si pones el original, pierdes todas las "ventajas" del Prometheus....
Así que no creo que sea recomendable.
Un saludo.

02/07/2015, 11:14Respuesta #2

Desconectado jacoma

La idea era actualizar a la 5.0 (si merece la pena) y despues actualizar Prometheus a 1.4

02/07/2015, 22:56Respuesta #3

Conectado Albao

  • VIP
  • *****
  • Gracias
  • -Dada: 432
  • -Recibida: 535
  • Mensajes: 1049
  • Qviart Combo,Mini,Engel 8100,Freesat v7,Vuga Combo
Raul7 dice que para que no de error ahi que colocar primero el film original y luego encima el prs

02/07/2015, 22:59Respuesta #4

Conectado raul7

No tienes permiso para ver los enlaces. Regístrate o Autentícate
Muy buenas.

Es necesarío o recomendable actualizar el Deco a la 5.00 antes de actualizar Prometheus a la v. 1.04 ? o son independientes un Firm de otro?


  Saludos.

es imperativo ponerlo,,si no,,no te deja meter el 1.04

uno es firmware y otro es bootloader,,,son distintas cosas

03/07/2015, 08:46Respuesta #5

Desconectado jacoma

No tienes permiso para ver los enlaces. Regístrate o Autentícate
es imperativo ponerlo,,si no,,no te deja meter el 1.04

uno es firmware y otro es bootloader,,,son distintas cosas

Ok.

Entendido!!

Lo que proporciona Qviart es el Bootloader y sin la 5.00 no se puede cargar la 1.04 de Prometheus.  :smt020:

08/07/2015, 00:43Respuesta #6

Conectado Yanis

Saben si cuando pones el 1.04 se te quedan la interfaz y los iconos del firm original o se tiene que quedar como el del 1.03 azul que pone prometheus?

08/07/2015, 07:48Respuesta #7

Conectado brirky

  • Qviart Mini "Vitaminado" 1.30 - Astra 19.2º East
  • SuperForero
  • ***
  • Gracias
  • -Dada: 13
  • -Recibida: 108
  • Mensajes: 145
No tienes permiso para ver los enlaces. Regístrate o Autentícate
Saben si cuando pones el 1.04 se te quedan la interfaz y los iconos del firm original o se tiene que quedar como el del 1.03 azul que pone prometheus?
Se queda la interfaz del original, con los iconos y colores nuevos.
Un saludo.

28/07/2015, 21:50Respuesta #8

Desconectado mecorte

holaa
buscando soluciones por el foro llegue aqui,mi hermano actualizo a la version 1.04 y le va fatal,el caso es que desde que lei este asunto del original 5.00,no consigo empezar de nuevo con el 5.00 ,me da error,queria ponerselo y luego la 1.04 ,pero no paso del error,tambien probe a actualizar tp,lo hace pero sigue sin dejarme meter la 5.00 despues

consejos??
spluciones??
o solo el cable rs232??
graciaas

28/07/2015, 22:52Respuesta #9

Desconectado pkunzip

No tienes permiso para ver los enlaces. Regístrate o Autentícate
holaa
buscando soluciones por el foro llegue aqui,mi hermano actualizo a la version 1.04 y le va fatal,el caso es que desde que lei este asunto del original 5.00,no consigo empezar de nuevo con el 5.00 ,me da error,queria ponerselo y luego la 1.04 ,pero no paso del error,tambien probe a actualizar tp,lo hace pero sigue sin dejarme meter la 5.00 despues

consejos??
spluciones??
o solo el cable rs232??
graciaas
No entiendo tu problema, si ya tienes la versión 1.04, estas en la última versión posible. Si no es así lo que tienes que hacer es meter bootloader 5.0 y luego la versión del firmware 1.04. Pero si esta es la versión que tienes, almenos por el momento, no puedes volver a una versión anterior. En cuanto a lo de resetear con cable rs32, va a ser complicado, pues el receptor no tiene dicha entrada.
En este mismo foro había un hilo, donde hablaban de las formulas y medidas para llegar a resetear el deco, pero yo almenos no saque nada en claro, tal vez allí te puedan dar alguna solución factible.
http://www.forokeys.com/foro/qviart-mini/recovery-al-qviart-mini/ [nofollow]
« Última modificación: 28/07/2015, 22:56 por pkunzip »

28/07/2015, 23:20Respuesta #10

Conectado Crisnole

Una pregunta, soy nuevo en todo esto, me acabo de pedir el Mini, lo que quiero saber es que si se puede actualizar solo antes de meter Prometheus o lo tengo que hacer por USB? para luego después meter la nueva versión de Prometheus, para actualizar el equipo es igual el paso que como actualizar Prometheus? Un saludo a todos!

28/07/2015, 23:45Respuesta #11

Desconectado pitingo

No tienes permiso para ver los enlaces. Regístrate o Autentícate
Una pregunta, soy nuevo en todo esto, me acabo de pedir el Mini, lo que quiero saber es que si se puede actualizar solo antes de meter Prometheus o lo tengo que hacer por USB? para luego después meter la nueva versión de Prometheus, para actualizar el equipo es igual el paso que como actualizar Prometheus? Un saludo a todos!
El firm de fabrica se actualiza atraves del usb y de la misma forma que con cualquier firm.
Asi:

No tienes permiso para ver los enlaces. Regístrate o Autentícate

Primero le metes el firm de fabrica 5.00 y despues ya le metes el firm de Prometheus 1.04 , como indico Raul7.

Aqui tienes ambos firms que necesitas :

No tienes permiso para ver los enlaces. Regístrate o Autentícate

Salu2

28/07/2015, 23:59Respuesta #12

Conectado Crisnole

No tienes permiso para ver los enlaces. Regístrate o Autentícate
El firm de fabrica se actualiza atraves del usb y de la misma forma que con cualquier firm.
Asi:

http://www.forokeys.com/foro/qviart-mini/manuales-para-qviart-mini/msg1524075/#msg1524075 [nofollow]

Primero le metes el firm de fabrica 5.00 y despues ya le metes el firm de Prometheus 1.04 , como indico Raul7.

Aqui tienes ambos firms que necesitas :

http://www.forokeys.com/foro/qviart-mini/prometheus-firmware-y-herramientas-para-qviart-mini/msg2489838/#msg2489838 [nofollow]

Salu2

Muchísimas gracias por la ayuda tío, da gusto que aya gente como tu en estos foros, un saludo!

29/07/2015, 13:23Respuesta #13

Desconectado pkunzip


Si me permites un consejo, yo probaría primero con la versión anterior del firmware para el mini (por ejemplo la 1.03), porque una vez instalada la versión 1.04, ya no habrá vuelta atrás y no podrás instalar versiones anteriores y aunque la mayor parte de gente que la a instalado le va bien y esta contenta, también hay un grupo de gente que comenta que no les funciona bien. Así que piénsalo, antes de meter directamente el ultimo firmware.

 

GoogleTagged





PadreDeFamilia
!! ADVERTENCIAS !!: Las informaciones aquí publicadas NO CONTIENEN KEYS para la decodificación de ningún sistema: NO SON OPERATIVOS en sistemas SAT que precisen de su correspondiente suscripción. ESTA TOTALMENTE PROHIBIDO EL USO DE ESTAS INFORMACIONES PARA LA MODIFICACIÓN O DEFRAUDACIÓN DE SISTEMAS DE ACCESO CONDICIONAL. ESTOS FOROS SON MODERADOS Y NO SE PERMITE LA PUBLICACIÓN DE INFORMACIONES ILEGALES POR PARTE DE LOS USUARIOS. EN CASO DE DETECTARSE ESTE TIPO DE INFORMACIONES, LOS USUARIOS SERÁN EXCLUIDOS DE ESTAS PÁGINAS.
PROHIBIDA LA PUBLICACIÓN DE ENLACES A FIRMWARES ILEGALES